## rust-sysinfo 0.8.0

=== debian/changelog ===
rust-sysinfo (0.8.0-1) unstable; urgency=medium

  * Package sysinfo 0.8.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 26 Dec 2018 15:01:09 -0800
