=== debian/control ===
Source: rust-sysinfo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-rayon-1+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+fileapi-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+ioapiset-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+pdh-dev <!nocheck>,
 librust-winapi-0.3+psapi-dev <!nocheck>,
 librust-winapi-0.3+synchapi-dev <!nocheck>,
 librust-winapi-0.3+sysinfoapi-dev <!nocheck>,
 librust-winapi-0.3+tlhelp32-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>,
 librust-winapi-0.3+winioctl-dev <!nocheck>,
 librust-winapi-0.3+winnt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sysinfo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sysinfo

Package: librust-sysinfo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev,
 librust-libc-0.2+default-dev,
 librust-rayon-1+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+fileapi-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+ioapiset-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+pdh-dev,
 librust-winapi-0.3+psapi-dev,
 librust-winapi-0.3+synchapi-dev,
 librust-winapi-0.3+sysinfoapi-dev,
 librust-winapi-0.3+tlhelp32-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+winerror-dev,
 librust-winapi-0.3+winioctl-dev,
 librust-winapi-0.3+winnt-dev
Provides:
 librust-sysinfo+c-interface-dev (= ${binary:Version}),
 librust-sysinfo+default-dev (= ${binary:Version}),
 librust-sysinfo-0-dev (= ${binary:Version}),
 librust-sysinfo-0+c-interface-dev (= ${binary:Version}),
 librust-sysinfo-0+default-dev (= ${binary:Version}),
 librust-sysinfo-0.8-dev (= ${binary:Version}),
 librust-sysinfo-0.8+c-interface-dev (= ${binary:Version}),
 librust-sysinfo-0.8+default-dev (= ${binary:Version}),
 librust-sysinfo-0.8.0-dev (= ${binary:Version}),
 librust-sysinfo-0.8.0+c-interface-dev (= ${binary:Version}),
 librust-sysinfo-0.8.0+default-dev (= ${binary:Version})
Description: Handle processes - Rust source code
 This package contains the source for the Rust sysinfo crate, packaged by
 debcargo for use with cargo and dh-cargo.
