## rust-sysinfo 0.9.5

=== debian/changelog ===
rust-sysinfo (0.9.5-2) unstable; urgency=medium

  * Team upload.
  * Package sysinfo 0.9.5 from crates.io using debcargo 2.2.10

  * Source upload for rebuild...

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 28 Oct 2019 21:02:08 +0100

rust-sysinfo (0.9.5-1) unstable; urgency=medium

  * Team upload.
  * Package sysinfo 0.9.5 from crates.io using debcargo 2.4.0

  [ Wolfgang Silbermayr ]
  * Package sysinfo 0.9.1 from crates.io using debcargo 2.4.0

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 Oct 2019 11:00:31 +0300
