=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-0.1+default-dev <!nocheck>,
+ librust-doc-comment-0.3+default-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-rayon-1+default-dev <!nocheck>,
  librust-winapi-0.3+default-dev <!nocheck>,
@@ -36,6 +37,7 @@
 Depends:
  ${misc:Depends},
  librust-cfg-if-0.1+default-dev,
+ librust-doc-comment-0.3+default-dev,
  librust-libc-0.2+default-dev,
  librust-rayon-1+default-dev,
  librust-winapi-0.3+default-dev,
@@ -52,18 +54,35 @@
  librust-winapi-0.3+winerror-dev,
  librust-winapi-0.3+winioctl-dev,
  librust-winapi-0.3+winnt-dev
+Suggests:
+ librust-sysinfo+debug-dev (= ${binary:Version})
 Provides:
  librust-sysinfo+c-interface-dev (= ${binary:Version}),
  librust-sysinfo+default-dev (= ${binary:Version}),
  librust-sysinfo-0-dev (= ${binary:Version}),
  librust-sysinfo-0+c-interface-dev (= ${binary:Version}),
  librust-sysinfo-0+default-dev (= ${binary:Version}),
- librust-sysinfo-0.8-dev (= ${binary:Version}),
- librust-sysinfo-0.8+c-interface-dev (= ${binary:Version}),
- librust-sysinfo-0.8+default-dev (= ${binary:Version}),
- librust-sysinfo-0.8.0-dev (= ${binary:Version}),
- librust-sysinfo-0.8.0+c-interface-dev (= ${binary:Version}),
- librust-sysinfo-0.8.0+default-dev (= ${binary:Version})
+ librust-sysinfo-0.9-dev (= ${binary:Version}),
+ librust-sysinfo-0.9+c-interface-dev (= ${binary:Version}),
+ librust-sysinfo-0.9+default-dev (= ${binary:Version}),
+ librust-sysinfo-0.9.5-dev (= ${binary:Version}),
+ librust-sysinfo-0.9.5+c-interface-dev (= ${binary:Version}),
+ librust-sysinfo-0.9.5+default-dev (= ${binary:Version})
 Description: Handle processes - Rust source code
  This package contains the source for the Rust sysinfo crate, packaged by
  debcargo for use with cargo and dh-cargo.
+
+Package: librust-sysinfo+debug-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ librust-sysinfo-dev (= ${binary:Version}),
+ librust-libc-0.2+extra-traits-dev
+Provides:
+ librust-sysinfo-0+debug-dev (= ${binary:Version}),
+ librust-sysinfo-0.9+debug-dev (= ${binary:Version}),
+ librust-sysinfo-0.9.5+debug-dev (= ${binary:Version})
+Description: Handle processes - feature "debug"
+ This metapackage enables feature debug for the Rust sysinfo crate, by pulling
+ in any additional dependencies needed by that feature.
