=== debian/control ===
Source: rust-sysinfo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>,
 librust-doc-comment-0.3+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-ntapi-0.3+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-rayon-1+default-dev <!nocheck>,
 librust-winapi-0.3+combaseapi-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+fileapi-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+ifdef-dev <!nocheck>,
 librust-winapi-0.3+ioapiset-dev <!nocheck>,
 librust-winapi-0.3+lmaccess-dev <!nocheck>,
 librust-winapi-0.3+lmapibuf-dev <!nocheck>,
 librust-winapi-0.3+lmcons-dev <!nocheck>,
 librust-winapi-0.3+memoryapi-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+netioapi-dev <!nocheck>,
 librust-winapi-0.3+objidl-dev <!nocheck>,
 librust-winapi-0.3+oleauto-dev <!nocheck>,
 librust-winapi-0.3+pdh-dev <!nocheck>,
 librust-winapi-0.3+powerbase-dev <!nocheck>,
 librust-winapi-0.3+psapi-dev <!nocheck>,
 librust-winapi-0.3+rpcdce-dev <!nocheck>,
 librust-winapi-0.3+shellapi-dev <!nocheck>,
 librust-winapi-0.3+synchapi-dev <!nocheck>,
 librust-winapi-0.3+sysinfoapi-dev <!nocheck>,
 librust-winapi-0.3+wbemcli-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>,
 librust-winapi-0.3+winioctl-dev <!nocheck>,
 librust-winapi-0.3+winnt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sysinfo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sysinfo

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-sysinfo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev,
 librust-doc-comment-0.3+default-dev,
 librust-libc-0.2+default-dev,
 librust-ntapi-0.3+default-dev,
 librust-once-cell-1+default-dev,
 librust-rayon-1+default-dev,
 librust-winapi-0.3+combaseapi-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+fileapi-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+ifdef-dev,
 librust-winapi-0.3+ioapiset-dev,
 librust-winapi-0.3+lmaccess-dev,
 librust-winapi-0.3+lmapibuf-dev,
 librust-winapi-0.3+lmcons-dev,
 librust-winapi-0.3+memoryapi-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+netioapi-dev,
 librust-winapi-0.3+objidl-dev,
 librust-winapi-0.3+oleauto-dev,
 librust-winapi-0.3+pdh-dev,
 librust-winapi-0.3+powerbase-dev,
 librust-winapi-0.3+psapi-dev,
 librust-winapi-0.3+rpcdce-dev,
 librust-winapi-0.3+shellapi-dev,
 librust-winapi-0.3+synchapi-dev,
 librust-winapi-0.3+sysinfoapi-dev,
 librust-winapi-0.3+wbemcli-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+winerror-dev,
 librust-winapi-0.3+winioctl-dev,
 librust-winapi-0.3+winnt-dev
Suggests:
 librust-sysinfo+debug-dev (= ${binary:Version})
Provides:
 librust-sysinfo+c-interface-dev (= ${binary:Version}),
 librust-sysinfo+default-dev (= ${binary:Version}),
 librust-sysinfo-0-dev (= ${binary:Version}),
 librust-sysinfo-0+c-interface-dev (= ${binary:Version}),
 librust-sysinfo-0+default-dev (= ${binary:Version}),
 librust-sysinfo-0.13-dev (= ${binary:Version}),
 librust-sysinfo-0.13+c-interface-dev (= ${binary:Version}),
 librust-sysinfo-0.13+default-dev (= ${binary:Version}),
 librust-sysinfo-0.13.2-dev (= ${binary:Version}),
 librust-sysinfo-0.13.2+c-interface-dev (= ${binary:Version}),
 librust-sysinfo-0.13.2+default-dev (= ${binary:Version})
Description: Get system information such as processes, processors, disks, components and networks - Rust source code
 This package contains the source for the Rust sysinfo crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-sysinfo+debug-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sysinfo-dev (= ${binary:Version}),
 librust-libc-0.2+extra-traits-dev
Provides:
 librust-sysinfo-0+debug-dev (= ${binary:Version}),
 librust-sysinfo-0.13+debug-dev (= ${binary:Version}),
 librust-sysinfo-0.13.2+debug-dev (= ${binary:Version})
Description: Get system information such as processes, processors, disks, components and networks - feature "debug"
 This metapackage enables feature "debug" for the Rust sysinfo crate, by pulling
 in any additional dependencies needed by that feature.
