=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.13.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.13.2 --all-targets --no-default-features
Features: test-name=librust-sysinfo-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.13.2 --all-targets --features debug
Features: test-name=librust-sysinfo+debug-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
