## rust-sysinfo 0.23.13

=== debian/changelog ===
rust-sysinfo (0.23.13-2) unstable; urgency=medium

  * Team upload.
  * Package sysinfo 0.23.13 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 26 Jun 2022 03:34:17 +0000

rust-sysinfo (0.23.13-1) unstable; urgency=medium

  * Team upload.
  * Package sysinfo 0.23.13 from crates.io using debcargo 2.5.0 (Closes: 1013137)
  * Fix/ignore tests that fail in chroot envrionments where no disks
    are visible.

  [ Wolfgang Silbermayr ]
  * Package sysinfo 0.22.5 from crates.io using debcargo 2.5.0
  * Add patch to ignore tests which wont't work in Debian's isolated build
    environment
  * Collapse features
  * Add patch to relax dependency versions

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Jun 2022 02:07:15 +0000
