## rust-sysinfo 0.26.7

=== debian/changelog ===
rust-sysinfo (0.26.7-2) unstable; urgency=medium

  * Team upload.
  * Package sysinfo 0.26.7 from crates.io using debcargo 2.6.0
  * Make test_wait_non_child more robust, hopefully fixing sporadic failures
    on arm*.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 17 Dec 2022 17:40:26 +0000

rust-sysinfo (0.26.7-1) unstable; urgency=medium

  * Team upload.
  * Package sysinfo 0.26.7 from crates.io using debcargo 2.6.0 (Closes: #1024135)
  * Drop relax-deps.diff, no longer needed.
  * Drop fix-char-types.diff, fixed upstream.
  * Update ignore-tests-failing-in-build-environment.diff and
    ignore-tests-failing-debci for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 20 Nov 2022 04:13:41 +0000
