=== debian/control ===
--- 
+++ 
@@ -8,14 +8,16 @@
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
  librust-core-foundation-sys-0.8+default-dev <!nocheck>,
- librust-libc-0.2+default-dev (>= 0.2.80-~~) <!nocheck>,
- librust-ntapi-0.3+default-dev <!nocheck>,
+ librust-libc-0.2+default-dev (>= 0.2.112-~~) <!nocheck>,
+ librust-ntapi-0.4+default-dev <!nocheck>,
  librust-once-cell-1+default-dev <!nocheck>,
- librust-rayon-1+default-dev (>= 1.4-~~) <!nocheck>,
+ librust-rayon-1+default-dev (>= 1.5.1-~~) <!nocheck>,
  librust-winapi-0.3+combaseapi-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
+ librust-winapi-0.3+errhandlingapi-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+fileapi-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~) <!nocheck>,
+ librust-winapi-0.3+heapapi-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+ifdef-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+ioapiset-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+lmaccess-dev (>= 0.3.9-~~) <!nocheck>,
@@ -24,12 +26,14 @@
  librust-winapi-0.3+memoryapi-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+minwindef-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+netioapi-dev (>= 0.3.9-~~) <!nocheck>,
+ librust-winapi-0.3+ntlsa-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+objidl-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+oleauto-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+pdh-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+powerbase-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+psapi-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+rpcdce-dev (>= 0.3.9-~~) <!nocheck>,
+ librust-winapi-0.3+securitybaseapi-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+shellapi-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+std-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+synchapi-dev (>= 0.3.9-~~) <!nocheck>,
@@ -42,9 +46,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sysinfo]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sysinfo
+X-Cargo-Crate: sysinfo
 Rules-Requires-Root: no
 
 Package: librust-sysinfo-dev
@@ -54,15 +59,17 @@
  ${misc:Depends},
  librust-cfg-if-1+default-dev,
  librust-core-foundation-sys-0.8+default-dev,
- librust-libc-0.2+default-dev (>= 0.2.80-~~),
- librust-libc-0.2+extra-traits-dev (>= 0.2.80-~~),
- librust-ntapi-0.3+default-dev,
+ librust-libc-0.2+default-dev (>= 0.2.112-~~),
+ librust-libc-0.2+extra-traits-dev (>= 0.2.112-~~),
+ librust-ntapi-0.4+default-dev,
  librust-once-cell-1+default-dev,
- librust-rayon-1+default-dev (>= 1.4-~~),
+ librust-rayon-1+default-dev (>= 1.5.1-~~),
  librust-winapi-0.3+combaseapi-dev (>= 0.3.9-~~),
  librust-winapi-0.3+default-dev (>= 0.3.9-~~),
+ librust-winapi-0.3+errhandlingapi-dev (>= 0.3.9-~~),
  librust-winapi-0.3+fileapi-dev (>= 0.3.9-~~),
  librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~),
+ librust-winapi-0.3+heapapi-dev (>= 0.3.9-~~),
  librust-winapi-0.3+ifdef-dev (>= 0.3.9-~~),
  librust-winapi-0.3+ioapiset-dev (>= 0.3.9-~~),
  librust-winapi-0.3+lmaccess-dev (>= 0.3.9-~~),
@@ -71,12 +78,14 @@
  librust-winapi-0.3+memoryapi-dev (>= 0.3.9-~~),
  librust-winapi-0.3+minwindef-dev (>= 0.3.9-~~),
  librust-winapi-0.3+netioapi-dev (>= 0.3.9-~~),
+ librust-winapi-0.3+ntlsa-dev (>= 0.3.9-~~),
  librust-winapi-0.3+objidl-dev (>= 0.3.9-~~),
  librust-winapi-0.3+oleauto-dev (>= 0.3.9-~~),
  librust-winapi-0.3+pdh-dev (>= 0.3.9-~~),
  librust-winapi-0.3+powerbase-dev (>= 0.3.9-~~),
  librust-winapi-0.3+psapi-dev (>= 0.3.9-~~),
  librust-winapi-0.3+rpcdce-dev (>= 0.3.9-~~),
+ librust-winapi-0.3+securitybaseapi-dev (>= 0.3.9-~~),
  librust-winapi-0.3+shellapi-dev (>= 0.3.9-~~),
  librust-winapi-0.3+std-dev (>= 0.3.9-~~),
  librust-winapi-0.3+synchapi-dev (>= 0.3.9-~~),
@@ -104,24 +113,24 @@
  librust-sysinfo-0+multithread-dev (= ${binary:Version}),
  librust-sysinfo-0+rayon-dev (= ${binary:Version}),
  librust-sysinfo-0+unknown-ci-dev (= ${binary:Version}),
- librust-sysinfo-0.23-dev (= ${binary:Version}),
- librust-sysinfo-0.23+apple-app-store-dev (= ${binary:Version}),
- librust-sysinfo-0.23+apple-sandbox-dev (= ${binary:Version}),
- librust-sysinfo-0.23+c-interface-dev (= ${binary:Version}),
- librust-sysinfo-0.23+debug-dev (= ${binary:Version}),
- librust-sysinfo-0.23+default-dev (= ${binary:Version}),
- librust-sysinfo-0.23+multithread-dev (= ${binary:Version}),
- librust-sysinfo-0.23+rayon-dev (= ${binary:Version}),
- librust-sysinfo-0.23+unknown-ci-dev (= ${binary:Version}),
- librust-sysinfo-0.23.13-dev (= ${binary:Version}),
- librust-sysinfo-0.23.13+apple-app-store-dev (= ${binary:Version}),
- librust-sysinfo-0.23.13+apple-sandbox-dev (= ${binary:Version}),
- librust-sysinfo-0.23.13+c-interface-dev (= ${binary:Version}),
- librust-sysinfo-0.23.13+debug-dev (= ${binary:Version}),
- librust-sysinfo-0.23.13+default-dev (= ${binary:Version}),
- librust-sysinfo-0.23.13+multithread-dev (= ${binary:Version}),
- librust-sysinfo-0.23.13+rayon-dev (= ${binary:Version}),
- librust-sysinfo-0.23.13+unknown-ci-dev (= ${binary:Version})
+ librust-sysinfo-0.26-dev (= ${binary:Version}),
+ librust-sysinfo-0.26+apple-app-store-dev (= ${binary:Version}),
+ librust-sysinfo-0.26+apple-sandbox-dev (= ${binary:Version}),
+ librust-sysinfo-0.26+c-interface-dev (= ${binary:Version}),
+ librust-sysinfo-0.26+debug-dev (= ${binary:Version}),
+ librust-sysinfo-0.26+default-dev (= ${binary:Version}),
+ librust-sysinfo-0.26+multithread-dev (= ${binary:Version}),
+ librust-sysinfo-0.26+rayon-dev (= ${binary:Version}),
+ librust-sysinfo-0.26+unknown-ci-dev (= ${binary:Version}),
+ librust-sysinfo-0.26.7-dev (= ${binary:Version}),
+ librust-sysinfo-0.26.7+apple-app-store-dev (= ${binary:Version}),
+ librust-sysinfo-0.26.7+apple-sandbox-dev (= ${binary:Version}),
+ librust-sysinfo-0.26.7+c-interface-dev (= ${binary:Version}),
+ librust-sysinfo-0.26.7+debug-dev (= ${binary:Version}),
+ librust-sysinfo-0.26.7+default-dev (= ${binary:Version}),
+ librust-sysinfo-0.26.7+multithread-dev (= ${binary:Version}),
+ librust-sysinfo-0.26.7+rayon-dev (= ${binary:Version}),
+ librust-sysinfo-0.26.7+unknown-ci-dev (= ${binary:Version})
 Description: Crate used to get a system's information - Rust source code
  This package contains the source for the Rust sysinfo crate, packaged by
  debcargo for use with cargo and dh-cargo.
