=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.26.7 --all-targets --all-features
Features: test-name=rust-sysinfo:@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.26.7 --all-targets --no-default-features --features apple-app-store
Features: test-name=librust-sysinfo-dev:apple-app-store
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.26.7 --all-targets --no-default-features --features apple-sandbox
Features: test-name=librust-sysinfo-dev:apple-sandbox
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.26.7 --all-targets --no-default-features --features c-interface
Features: test-name=librust-sysinfo-dev:c-interface
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.26.7 --all-targets --no-default-features --features debug
Features: test-name=librust-sysinfo-dev:debug
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.26.7 --all-targets
Features: test-name=librust-sysinfo-dev:default
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.26.7 --all-targets --no-default-features --features multithread
Features: test-name=librust-sysinfo-dev:multithread
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.26.7 --all-targets --no-default-features --features rayon
Features: test-name=librust-sysinfo-dev:rayon
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.26.7 --all-targets --no-default-features --features unknown-ci
Features: test-name=librust-sysinfo-dev:unknown-ci
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.26.7 --all-targets --no-default-features
Features: test-name=librust-sysinfo-dev:
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable
