## rust-sysinfo 0.28.4

=== debian/changelog ===
rust-sysinfo (0.28.4-4) unstable; urgency=medium

  * Team upload.
  * Package sysinfo 0.28.4 from crates.io using debcargo 2.6.1
  * Skip test_physical_core_numbers on arm32
  * Skip test_refresh_tasks on all architectures.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Dec 2023 23:56:51 +0000

rust-sysinfo (0.28.4-3) unstable; urgency=medium

  * Team upload.
  * Package sysinfo 0.28.4 from crates.io using debcargo 2.6.1
  * Don't fail tests on arm32 if CPU speed is unavailable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Dec 2023 02:09:23 +0000

rust-sysinfo (0.28.4-2) unstable; urgency=medium

  * Team upload.
  * Package sysinfo 0.28.4 from crates.io using debcargo 2.6.0
  * Use a busy wait instead of a sleep in check_cpu_usage to hopefully
    prompt some CPU usage.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 01 Jul 2023 00:31:42 +0000

rust-sysinfo (0.28.4-1) unstable; urgency=medium

  * Team upload.
  * Package sysinfo 0.28.4 from crates.io using debcargo 2.6.0
  * Drop fix-race-in-test-wait-non-child.diff, a similar fix has been merged
    upstream.
  * Ignore newly introduced test check_all_process_uids_resolvable, there is
    no gaurantee that all uids are resolvabl on an arbitary test system.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Jun 2023 21:50:06 +0000
