=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.59) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
  librust-core-foundation-sys-0.8+default-dev <!nocheck>,
@@ -20,6 +20,7 @@
  librust-winapi-0.3+heapapi-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+ifdef-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+ioapiset-dev (>= 0.3.9-~~) <!nocheck>,
+ librust-winapi-0.3+iphlpapi-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+lmaccess-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+lmapibuf-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+lmcons-dev (>= 0.3.9-~~) <!nocheck>,
@@ -33,6 +34,7 @@
  librust-winapi-0.3+powerbase-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+psapi-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+rpcdce-dev (>= 0.3.9-~~) <!nocheck>,
+ librust-winapi-0.3+sddl-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+securitybaseapi-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+shellapi-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+std-dev (>= 0.3.9-~~) <!nocheck>,
@@ -42,11 +44,12 @@
  librust-winapi-0.3+winbase-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+winerror-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+winioctl-dev (>= 0.3.9-~~) <!nocheck>,
- librust-winapi-0.3+winnt-dev (>= 0.3.9-~~) <!nocheck>
+ librust-winapi-0.3+winnt-dev (>= 0.3.9-~~) <!nocheck>,
+ librust-winapi-0.3+winsock2-dev (>= 0.3.9-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sysinfo]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sysinfo
 X-Cargo-Crate: sysinfo
@@ -64,6 +67,7 @@
  librust-ntapi-0.4+default-dev,
  librust-once-cell-1+default-dev,
  librust-rayon-1+default-dev (>= 1.5.1-~~),
+ librust-serde-1+default-dev (>= 1.0.152-~~),
  librust-winapi-0.3+combaseapi-dev (>= 0.3.9-~~),
  librust-winapi-0.3+default-dev (>= 0.3.9-~~),
  librust-winapi-0.3+errhandlingapi-dev (>= 0.3.9-~~),
@@ -72,6 +76,7 @@
  librust-winapi-0.3+heapapi-dev (>= 0.3.9-~~),
  librust-winapi-0.3+ifdef-dev (>= 0.3.9-~~),
  librust-winapi-0.3+ioapiset-dev (>= 0.3.9-~~),
+ librust-winapi-0.3+iphlpapi-dev (>= 0.3.9-~~),
  librust-winapi-0.3+lmaccess-dev (>= 0.3.9-~~),
  librust-winapi-0.3+lmapibuf-dev (>= 0.3.9-~~),
  librust-winapi-0.3+lmcons-dev (>= 0.3.9-~~),
@@ -85,6 +90,7 @@
  librust-winapi-0.3+powerbase-dev (>= 0.3.9-~~),
  librust-winapi-0.3+psapi-dev (>= 0.3.9-~~),
  librust-winapi-0.3+rpcdce-dev (>= 0.3.9-~~),
+ librust-winapi-0.3+sddl-dev (>= 0.3.9-~~),
  librust-winapi-0.3+securitybaseapi-dev (>= 0.3.9-~~),
  librust-winapi-0.3+shellapi-dev (>= 0.3.9-~~),
  librust-winapi-0.3+std-dev (>= 0.3.9-~~),
@@ -94,7 +100,8 @@
  librust-winapi-0.3+winbase-dev (>= 0.3.9-~~),
  librust-winapi-0.3+winerror-dev (>= 0.3.9-~~),
  librust-winapi-0.3+winioctl-dev (>= 0.3.9-~~),
- librust-winapi-0.3+winnt-dev (>= 0.3.9-~~)
+ librust-winapi-0.3+winnt-dev (>= 0.3.9-~~),
+ librust-winapi-0.3+winsock2-dev (>= 0.3.9-~~)
 Provides:
  librust-sysinfo+apple-app-store-dev (= ${binary:Version}),
  librust-sysinfo+apple-sandbox-dev (= ${binary:Version}),
@@ -103,6 +110,7 @@
  librust-sysinfo+default-dev (= ${binary:Version}),
  librust-sysinfo+multithread-dev (= ${binary:Version}),
  librust-sysinfo+rayon-dev (= ${binary:Version}),
+ librust-sysinfo+serde-dev (= ${binary:Version}),
  librust-sysinfo+unknown-ci-dev (= ${binary:Version}),
  librust-sysinfo-0-dev (= ${binary:Version}),
  librust-sysinfo-0+apple-app-store-dev (= ${binary:Version}),
@@ -112,25 +120,27 @@
  librust-sysinfo-0+default-dev (= ${binary:Version}),
  librust-sysinfo-0+multithread-dev (= ${binary:Version}),
  librust-sysinfo-0+rayon-dev (= ${binary:Version}),
+ librust-sysinfo-0+serde-dev (= ${binary:Version}),
  librust-sysinfo-0+unknown-ci-dev (= ${binary:Version}),
- librust-sysinfo-0.26-dev (= ${binary:Version}),
- librust-sysinfo-0.26+apple-app-store-dev (= ${binary:Version}),
- librust-sysinfo-0.26+apple-sandbox-dev (= ${binary:Version}),
- librust-sysinfo-0.26+c-interface-dev (= ${binary:Version}),
- librust-sysinfo-0.26+debug-dev (= ${binary:Version}),
- librust-sysinfo-0.26+default-dev (= ${binary:Version}),
- librust-sysinfo-0.26+multithread-dev (= ${binary:Version}),
- librust-sysinfo-0.26+rayon-dev (= ${binary:Version}),
- librust-sysinfo-0.26+unknown-ci-dev (= ${binary:Version}),
- librust-sysinfo-0.26.7-dev (= ${binary:Version}),
- librust-sysinfo-0.26.7+apple-app-store-dev (= ${binary:Version}),
- librust-sysinfo-0.26.7+apple-sandbox-dev (= ${binary:Version}),
- librust-sysinfo-0.26.7+c-interface-dev (= ${binary:Version}),
- librust-sysinfo-0.26.7+debug-dev (= ${binary:Version}),
- librust-sysinfo-0.26.7+default-dev (= ${binary:Version}),
- librust-sysinfo-0.26.7+multithread-dev (= ${binary:Version}),
- librust-sysinfo-0.26.7+rayon-dev (= ${binary:Version}),
- librust-sysinfo-0.26.7+unknown-ci-dev (= ${binary:Version})
+ librust-sysinfo-0.28-dev (= ${binary:Version}),
+ librust-sysinfo-0.28+apple-app-store-dev (= ${binary:Version}),
+ librust-sysinfo-0.28+apple-sandbox-dev (= ${binary:Version}),
+ librust-sysinfo-0.28+c-interface-dev (= ${binary:Version}),
+ librust-sysinfo-0.28+debug-dev (= ${binary:Version}),
+ librust-sysinfo-0.28+default-dev (= ${binary:Version}),
+ librust-sysinfo-0.28+multithread-dev (= ${binary:Version}),
+ librust-sysinfo-0.28+rayon-dev (= ${binary:Version}),
+ librust-sysinfo-0.28+serde-dev (= ${binary:Version}),
+ librust-sysinfo-0.28+unknown-ci-dev (= ${binary:Version}),
+ librust-sysinfo-0.28.4-dev (= ${binary:Version}),
+ librust-sysinfo-0.28.4+apple-app-store-dev (= ${binary:Version}),
+ librust-sysinfo-0.28.4+apple-sandbox-dev (= ${binary:Version}),
+ librust-sysinfo-0.28.4+c-interface-dev (= ${binary:Version}),
+ librust-sysinfo-0.28.4+debug-dev (= ${binary:Version}),
+ librust-sysinfo-0.28.4+default-dev (= ${binary:Version}),
+ librust-sysinfo-0.28.4+multithread-dev (= ${binary:Version}),
+ librust-sysinfo-0.28.4+rayon-dev (= ${binary:Version}),
+ librust-sysinfo-0.28.4+serde-dev (= ${binary:Version}),
+ librust-sysinfo-0.28.4+unknown-ci-dev (= ${binary:Version})
 Description: Crate used to get a system's information - Rust source code
- This package contains the source for the Rust sysinfo crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "sysinfo"
